.home-panel{
    font-size: 16;
    margin: 15;
}

.description-label{
    margin-bottom: 15;
}

.btn {
    font-size: 18;
}

.lbl {
    margin-bottom: 20;
}

.heading {
    font-size: 24;
    font-weight: 600;
}

.strong {
    font-weight: 600;
}

.input {
    margin: 10;
}

.hr-light {
    margin: 10;
}

.m-5 {
    margin: 5
}

.m-15 {
    margin: 15
}

.mr-15 {
    margin-right: 15
}